<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<TITLE> 게시판 </TITLE>
<base target="_self">
<META HTTP-EQUIV="imagetoolbar" CONTENT="no">
<meta http-equiv="Content-Type" content="text/html; charset=euc-kr">
<script  language="javascript" src="../js/parse_get.js" type="text/JavaScript"></script>
<script  language="javascript" src="../js/parse_cookie.js" type="text/JavaScript"></script>
<script  language="javascript" src="./js/viewData.js" type="text/JavaScript"></script>
<script language="javascript">
var cate = _get["cateBoardName"][0];
var page_no = _get["page_no"][0];
var uid = _get["uid"][0];
var obj = eval("viewVal["+cate+"]");
var len = obj.length;

var subject;
var names;
var times;
var file_start;
var file_end;
var file_down;
var enHeight;
var list_ref;
var contents;
var passwds;

for(i=0; i <len; i++) {
	if(obj[i][0] == uid) {
		subject = obj[i][2];
		names = obj[i][1];
		contents = obj[i][3];
		times = obj[i][4];
		file_start = obj[i][10];
		file_end = obj[i][11];
		file_down = obj[i][9];
		enHeight = obj[i][12];
		passwds = obj[i][13];
		list_ref = "<a href=\"./list.html?page_no[]="+page_no+"&cateBoardName[]="+cate+"\">";
		break;
	}
}

function open_download(url) {
	//window.open(url,"","width=350, height=440, top=150, left=200");
	window.showModelessDialog(url,url,'resizable:no;edge:raised;help:no;scroll:no;status:no;dialogHeight:450px;dialogWidth:350px;center:yes;');
}



function check(arg) {
	if(!arg.passwd.value) {
		alert("패스워드를 입력하세요");
		arg.passwd.focus();
		return false;
	}

	if(arg.passwd.value != passwds) {
		alert("패스워드가 일치 하지 않습니다.");
		history.back();
		return false;
	}

	else {
		var pid = cate+"_"+uid;
		setCookie(pid, "argee" , 1); 
		location.href = "view.html?uid[]="+uid+"&cateBoardName[]="+cate+"&page_no[]="+page_no;
		return false;
	}
}

function setCookie(name, value, expiredays) { 
    var todayDate = new Date(); 
    var domain = 'localhost'; 
    todayDate.setDate(todayDate.getDate() + expiredays); 
    document.cookie = name + "=" + escape(value) + "; path=/; domain=" + domain + "; expires=" + todayDate.toGMTString() + ";" 
} 

</script>
<link href="./skin/style.css" rel="stylesheet" type="text/css">
</HEAD>
<BODY oncontextmenu="return false"  scroll="no" leftmargin="0" topmargin="0">
<Table width="100%" height="33" border="0" cellpadding="0" cellspacing="0">
        <tr> 
          <td width="8" background="./skin/bbs_bg_list_left.gif"><img src="./skin/bbs_gap.gif" width="5" height="5"></td>
          <td> 
            <Table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr> 
                <td height="5"><!--여백--></td>
              </tr>
            </Table>
			<!--내용-->
            <table width="100%" border="0" cellpadding="0" cellspacing="7">
              <tr> 
                <td><div style='width:100%;height:18px;padding:5,5,0,5;overflow:hidden;word-break:break-all'><strong>제목 : </strong><script>document.write(subject);</script> </td>
                <td width="110" align="right"><div style='width:100%;height:18px;padding:5,5,0,5;overflow:hidden;word-break:break-all'><strong>[</strong><script>document.write(names);</script>-<script>document.write(times);</script><strong>]</strong></td>
              </tr>
            </table>
            <table width="100%" height="11" border="0" cellpadding="0" cellspacing="0" background="./skin/bbs_read_line.gif">
              <tr> 
                <td><img src="./skin/bbs_gap.gif" width="5" height="11"></td>
              </tr>
            </table>
				 <table width="100%" border="0" cellpadding="0" cellspacing="0">
                    <form name="passform" method="get" action="view.html" onSubmit="return check(this);">
					<tr> 
                      <td align="center"><img src="./skin/bbs_gap.gif" width="5" height="11"><font color="#122C70"><strong>비밀글</strong> 입니다.<br> 비밀번호를 입력해주세요.<br>
                        <img src="./skin/bbs_gap.gif" width="10" height="10"></font> 
                        <table width="270" border="0" cellspacing="0" cellpadding="0">
                          <tr> 
                            <td width="62"><table width="100%" border="0" cellpadding="0" cellspacing="0" background="./skin/bbs_class_bg.gif">
                                <tr> 
                                  <td width="5"><img src="./skin/bbs_class_bg_left.gif" width="5" height="21"></td>
                                  <td><div align="center"><img src="./skin/bbs_class_pw.gif"></div></td>
                                  <td width="5"><img src="./skin/bbs_class_bg_right.gif" width="5" height="21"></td>
                                </tr>
                              </table></td>
                            <td width="165"><img src="./skin/bbs_gap.gif" width="5" height="5"><input type="password"  name="passwd"  size="20" value=""></td>
                            <td width="43"><input type="image" src="./skin/bbs_btn_agree.gif" width="43" height="17"></td>
                          </tr>
						  </form>
                        </table></td>
                    </tr>
                    <tr>
                      <td height="45" align="center">&nbsp;</td>
                    </tr>
                  </table>
            <!--내용 end-->
          </td>
          <td width="8" background="./skin/bbs_bg_list_right.gif"><img src="./skin/bbs_gap.gif" width="5" height="5"></td>
        </tr>
</Table>
      
</td>
</tr>
<tr>	          
<td>
	
	<!--버튼 나열-->
	<Table width="100%" height="47" border="0" cellpadding="0" cellspacing="0">
        <tr> 
          <td width="8"><img src="./skin/bbs_bg_gottom_left.gif" width="8" height="47"></td>
          <td align="right" background="./skin/bbs_bg_bottom.gif"><script>document.write(list_ref);</script><img src="./skin/bbs_btn_list.gif" border=0></a></td>
          <td width="8"><img src="./skin/bbs_bg_gottom_right.gif" width="8" height="47"></td>
        </tr>
      </Table>
	<!--버튼 나열 end-->
	
</td>
</tr>
</Table>

<!--///게시판 끝///-->
</TD>
</TR>
</TABLE>
</BODY>
</html>